@charset "utf-8";

html{ height:100%; }
body { width:100%; margin:0;padding:0; background-color:#efefef; }
body, p, table, thead, tbody, tfoot, tr, td, th, span, ul, li { font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:14px; color:#383838;}
input, textarea, select, option { color: #383838; font-size: 11px; line-height: 13px; font-family: Georgia, "Times New Roman", Times, serif; }
table,td{border:none;}
img{border:none;}
textarea { border:1px solid #d4d0cd; color:#585858; padding:5px; background-color:#ffffff;  }
form { padding:0; margin:0;}
p { margin-top:0; }
.collapse { border-collapse:collapse;padding:0; margin:0; border:0; }
.collapse td { padding:0; margin:0; vertical-align:top; }
.input { border:1px solid #d1d1d1; background-color:#FFFFFF; height:22px; line-height:18px; padding-left:4px;}
.select { height:29px; vertical-align:middle; font-size:14px; line-height:29px;}
.clear { clear: both; font-size:0; line-height:0; margin:0; padding:0; }
.zeroheights { font-size: 0pt; line-height: 0pt; }

.first { margin-left: 0; }
.last { margin-right: 0; }
	
.main_width { width:990px;}
.pages_headers { height:26px !important;}
	
.loading_block { display: none; z-index:100; position:absolute; background-color:#FFFFFF; filter: alpha(opacity=90); opacity: 0.9; margin-left: auto; margin-right: auto; text-align: center; }
	
.border_r_2 { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.border_r_3 { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.border_r_4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.border_r_6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.border_r_8 { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }
.border_r_10 { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

h1,h2,h3,h4 { margin:0; padding:0; }
	
 /* --- General Styles ----------------------------------------------------------------------- */
.container { width:1154px; background-color:#ffffff; margin:0 auto; border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px;}
.inner_container { width:1100px; padding: 27px 0 27px 0; margin:0 auto;}

.pages_in_cont { width:1044px; }
.pages_in_inner_cont { width:990px; }

.head_row .c1 { float:left; }
.head_row .c2 { float: right; margin-top:6px; }

.basic_menu { float:left;}
.basic_menu ul { float: left; margin:0; padding:0; list-style:none; overflow:hidden; position:relative; }
.basic_menu ul li { float: left; text-decoration:none; padding:8px; }
.basic_menu ul li:hover { background-color:#D4E1DB; }
.basic_menu ul li a{ font-family: 'Open Sans', sans-serif; color:#414141; text-decoration:none; font-size:12px; line-height:14px; font-weight:400; }
.basic_menu ul li a:hover{ color:#4A6227; text-decoration:none; }	

.langs_box { float:left; margin-left:20px; width:95px; position:relative; background-color:#efefef; padding:8px;}

.lang_opt_close { display:block; cursor:pointer; }
.lang_opt_close .txt { font-family: 'Open Sans', sans-serif; color:#7D7D7D; text-decoration:none; font-size:12px; line-height:14px; font-weight:700;}
.lang_opt_close img { float:right; padding-top:5px;}

.lang_opt_open { position:absolute; top:25px; left:0; width:111px; background-color:#efefef; text-align:left; display:none; z-index:500; border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px;}
.lang_opt_open .langs_list { padding: 4px 8px 5px 8px;}
.lang_opt_open .langs_list ul { margin:0; padding:0; list-style:none; }
.lang_opt_open .langs_list ul li { font-family: 'Open Sans', sans-serif; color:#7D7D7D; text-decoration:none; font-size:12px; line-height:14px; font-weight:700; padding-bottom:5px; }
.lang_opt_open .langs_list ul li a{ font-family: 'Open Sans', sans-serif; color:#7D7D7D; text-decoration:none; font-size:12px; line-height:14px; font-weight:700; }
.lang_opt_open .langs_list ul li a:hover{ color:#7D7D7D; text-decoration: underline; }	

/* --- footer -------------------*/
.footer { margin-top:30px; background-color:#eeeeee; }
.footer .inner{ padding: 20px 15px 20px 25px;}
.footer .c1{ float:left;}
.footer .c2{ float:right;}
.footer span {font-family: 'Open Sans', sans-serif; color:#4F4F4F; font-size:11px; line-height:17px; text-decoration: none; font-weight:400;}
.footer span a:link, .footer span a:visited {font-family: 'Open Sans', sans-serif; color: #4F4F4F; font-size:11px; line-height:17px; text-decoration:none; font-weight:400;}
.footer span a:hover, .footer span a:active { text-decoration: underline; }

.social_media { float:left; margin-right:13px; margin-top:6px;}
.social_media img { float:left; margin-right:4px; }
	
.search_box { float:left; padding:4px; height:21px; background-color:#FFFFFF; margin-top:2px; }
.search_box td { height:21px; margin:0; padding:0;}
.search_box .input { height:21px; border:none; padding:0; margin:0; width:140px; padding-left:4px;}

/* -- Menu bar ------------------------*/
.main_menu { margin-top:25px; background: url(images/mm_on_bg.gif) repeat-x; height:60px; }
.main_menu .mm_table { border-collapse:collapse;padding:0; margin:0; border:0; width:100%; }
.main_menu .mm_table td { padding:0; margin:0; vertical-align:middle; text-align:center; border-left:1px solid #616161; height:60px; }
.main_menu .mm_table td { font-family: 'Open Sans', sans-serif; color:#B7B7B7; font-size:16px; line-height:18px; text-decoration: none; font-weight:700; }
.main_menu .mm_table td a:link, .main_menu .mm_table td a:visited { font-family: 'Open Sans', sans-serif; color:#B7B7B7; font-size:16px; line-height:18px; font-weight:700; text-decoration: none; }
.main_menu .mm_table td a:hover, .main_menu .mm_table td a:active { color:#ffffff; text-decoration: none; }
.main_menu .mm_table td:hover { background: url(images/mm_over_sel_bg.gif) repeat-x; }
.main_menu .mm_table td:hover a { color:#ffffff;}
.main_menu .mm_table td.mm_first { border-radius:8px 0 0 8px; -moz-border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px;}
.main_menu .mm_table td.mm_last { border-radius:0 8px 8px 0; -moz-border-radius:0 8px 8px 0; -webkit-border-radius:0 8px 8px 0;}
.main_menu .mm_table td.mm_selected { background: url(images/mm_over_sel_bg.gif) repeat-x;}
.main_menu .mm_table td.mm_selected a:link, .main_menu .mm_table td.mm_selected a:visited { color:#ffffff; text-decoration: none; }
.main_menu .mm_table td.mm_selected a:hover, .main_menu .mm_table td.mm_selected a:active { color:#ffffff; text-decoration: none; }

/* -- Sub menu bar ------------------------*/
 /*l2*/
.menu_l2 { min-height:289px; margin-bottom:15px;}
.menu_l2 .item { color:#383838; font-family: Georgia, "Times New Roman"; font-size:12px; line-height:14px; font-weight:bold; font-style:italic; padding-top:6px; }
.menu_l2 .item a:link, .menu_l2 .item a:visited { color:#383838; font-family: Georgia, "Times New Roman"; text-decoration: none; }
.menu_l2 .item a:hover, .menu_l2 .item a:active { color:#385A19; text-decoration: none; }
.menu_l2 .item_sel { color:#385A19; font-family: Georgia, "Times New Roman"; font-size:12px; line-height:14px; font-weight:bold; font-style:italic; padding-top:6px; }
.menu_l2 .item_sel a:link, .menu_l2 .item_sel a:visited { color:#385A19; font-family: Georgia, "Times New Roman"; text-decoration: none; }
.menu_l2 .item_sel a:hover, .menu_l2 .item_sel a:active { text-decoration:underline; }
.menu_l2 .item_first { padding:0; }
/*l3*/
.menu_l3 { margin:1px 0 1px 0; }
.menu_l3 .item { color:#383838; font-family: Georgia, "Times New Roman"; font-size:12px; line-height:14px; font-weight:bold; font-style:italic; padding-top:6px; }
.menu_l3 .item a:link, .menu_l3 .item a:visited { color:#383838; font-family: Georgia, "Times New Roman"; text-decoration: none; }
.menu_l3 .item a:hover, .menu_l3 .item a:active { color:#385A19; text-decoration: none; }
.menu_l3 .item_sel { color:#385A19; font-family: Georgia, "Times New Roman"; font-size:12px; line-height:14px; font-weight:bold; font-style:italic; padding-top:6px; }
.menu_l3 .item_sel a:link, .menu_l3 .item_sel a:visited { color:#385A19; font-family: Georgia, "Times New Roman"; text-decoration: none; }
.menu_l3 .item_sel a:hover, .menu_l3 .item_sel a:active { text-decoration:underline; }
.menu_l3 .item_first { padding:0; }

/* --- Content row -------------------*/
.content { position:relative; width:990px; margin-top:8px; z-index:1;}
.content .main_table { width:990px;border-collapse:collapse; }
.content .main_table .col1 { width:708px; vertical-align:top; position:relative; margin:0; padding:0;}
.content .main_table .col2 { width:282px; vertical-align:top; position:relative; z-index:2; margin:0; padding:0; }

.topic_container { position:absolute; top:0; left:0; width:990px;}
.topic { overflow:hidden; height:241px; }
.sep_line { clear:both; background-color:#e8e8e8; height:1px; overflow:hidden; line-height:1px; }
.sep_line_2 { clear:both; background-color:#e8e8e8; height:3px; overflow:hidden; }

.main_body { margin-top:24px; width:100%; }
.main_body_notopic { margin-top:12px; width:100%; }

.tools_box { position:absolute; top:0; right:0; height:24px; width:80px; text-align:right;}
.tools_box .text { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; line-height:24px; color:#838383;}
.tools_box .text a:link, .tools_box .text a:visited { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#838383; text-decoration:none; font-size:11px; line-height:24px;}
.tools_box .text a:hover, .tools_box .text a:active { text-decoration:underline;}


.breadcrumbs_bar { margin-top:10px; }
.breadcrumbs_bar .text .selected { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #838383; font-size: 11px; line-height: 13px; font-weight: normal; }
.breadcrumbs_bar .text a:link, .breadcrumbs_bar .text a:visited	{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	color: #838383;	font-size: 11px; line-height: 13px;	font-weight: normal; text-decoration:none; }
.breadcrumbs_bar .text a:hover, .breadcrumbs_bar .text a:active	{ text-decoration: underline; }

/* -------------------------------------------------------------------------------------------------- */
/* --- Styles for Tools ----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
	
/***************************************************/
.combobox { width:270px; z-index:20000; display:block; visibility:visible; height:26px; position:relative;}
.combobox .txt { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; font-size:11px; text-decoration:none; margin-left:10px; line-height:26px; }
.combobox .txt a:link, .combobox .txt a:visited { color:#737373; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; }
.combobox .txt a:hover, .combobox .txt a:active { color:#385A19; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; }

.combobox_opt_close { height:26px; text-align:left; display:block; cursor:pointer; z-index:10; }
.combobox_opt_open { position:absolute; top:0; left:0; width:89px; text-align:left; display:none; z-index:11;}
.combobox_opt_open .top { height:26px; }

.combobox_opt_open .combobox_list { min-height:50px; }
.combobox_opt_open .combobox_list ul { margin:0; padding:0; list-style:none; }
.combobox_opt_open .combobox_list ul li { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; font-size:11px; text-decoration:none; margin-left:10px; line-height:12px; padding-bottom:3px; cursor:default; }
.combobox_opt_open .combobox_list ul li a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; font-size:11px; }
.combobox_opt_open .combobox_list ul li a:hover{ color:#385A19; text-decoration:none; }	

.combobox_opt_open .bottom { height:4px; }

 /*extra for w*/
.combobox_opt_close_270 { width:270px; background:url(images/combobox_on_top_270.png) no-repeat; }
.combobox_opt_open .combobox_list_270 { min-height:50px; background:url(images/combobox_bg_270.png) repeat-y; }
.combobox_opt_open .bottom_270 { height:4px; background:url(images/combobox_bottom_270.png) no-repeat; }
.combobox_opt_open .top_270 { background:url(images/combobox_press_top_270.png) no-repeat }

.combobox_opt_close_200 { width:200px; background:url(images/combobox_on_top_200.png) no-repeat; }
.combobox_opt_open .combobox_list_200 { min-height:50px; background:url(images/combobox_bg_200.png) repeat-y; }
.combobox_opt_open .bottom_200 { height:4px; background:url(images/combobox_bottom_200.png) no-repeat; }
.combobox_opt_open .top_200 { background:url(images/combobox_press_top_200.png) no-repeat }

.combobox_opt_close_70 { width:70px; background:url(images/combobox_on_top_70.png) no-repeat; }
.combobox_opt_open .combobox_list_70 { min-height:50px; background:url(images/combobox_bg_70.png) repeat-y; }
.combobox_opt_open .bottom_70 { height:4px; background:url(images/combobox_bottom_70.png) no-repeat; }
.combobox_opt_open .top_70 { background:url(images/combobox_press_top_70.png) no-repeat }
/* --- Styles for Tools Bar ----------------------------------------------------------------------- */

.ToolsBar { color: #007A34; font-size: 11px; line-height: 13px;	text-decoration: none; }
.ToolsBar a:link, .ToolsBar a:visited	{ color: #007A34; font-size: 11px; line-height: 13px;  text-decoration: none; }
.ToolsBar a:hover, .ToolsBar a:active	{ color: #007A34; text-decoration: underline; }
		
/* --- Styles for Print this Page Tool -------------------------------------------------------------------- */

  .PrintPage {
	width:990px; 
	margin:0 auto; 
	background-color:#FFFFFF; 
	min-height:600px;
	padding:20px;
  }
  .PrintPage .top_row {
	  margin-bottom:20px;
  }
  .PrintPage .logo {
	float:left;
	width:303px;
  }
  .PrintPage .main_body {
	clear:both;
  }
  .PrintPage .top_r {
	float:right;
	line-height:45px;
  }
  .PrintPage .toptext	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
	text-decoration: none;
  }
  .PrintPage .toptext a:link, .PrintPage .toptext a:visited	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
  }
  .PrintPage .toptext a:hover, .PrintPage .toptext a:active	{
	  text-decoration: underline;
  }

/* --- Styles for Email this Page Tool -------------------------------------------------------------------- */

  .EmailPage {
	width:530px; 
	margin:0 auto; 
	background-color:#FFFFFF; 
	min-height:330px;
	padding:20px;
  }
  .EmailPage .top_row {
	margin-bottom:20px;
  }
  .EmailPage .logo {
	float:left;
	width:303px;
  }
  .EmailPage .main_body {
	clear:both;
	margin:0;
  }
  .EmailPage .top_r {
	float:right;
	line-height:45px;
  }
  .EmailPage .boxes { text-align:center; margin-left:auto; margin-right:auto;}
  .EmailPage .boxes td { padding:2px;}
  .EmailPage .input { border:1px solid #d1d1d1; background-color:#FFFFFF; height:20px; line-height:18px; padding-left:4px;}
  
  .EmailPage h1 {
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	font-style:italic;
	color:#385A19;
	margin-bottom:10px;
  }
  
   .EmailPage .linkbox {
	 background-color:#F4F4F4;
	 padding:4px 4px 4px 8px;
	 margin-bottom:10px;
  }
  .EmailPage .pagelink {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color: #8D8D8D;	
	font-weight:bold;
	font-style:italic;
 }
 
  .EmailPage .pagetext {
	color: #383838;
	font-size: 11px;
	line-height: 13px;	
 }
  .EmailPage .pagelabels {
	color: #383838;
	font-size: 11px;
	line-height: 13px;	
	font-weight: bold;
 }
  .EmailPage .toptext	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
	text-decoration: none;
  }
  .EmailPage .toptext a:link, .EmailPage .toptext a:visited	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
  }
  .EmailPage .toptext a:hover, .EmailPage .toptext a:active	{
	  text-decoration: underline;
  }
	
/* --- Styles for Sitemap Page ----------------------------------------------------------------------- */

  .SitemapPage {
	  position:relative;
  }
	
  .SitemapPage .header	{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  color: #383838;
	  font-size: 24px;
	  line-height: 26px;
	  text-decoration:none;
	  
	  margin-bottom:13px;
	  position:relative;
	  padding-right:100px;
  }
  
  .SitemapPage .body	{
	  margin-top:18px;
  }
  
  .SitemapPage .L1_r	{
	  margin-bottom:25px;
  }
  
  .SitemapPage .L1	{
	  padding-bottom:4px;
  }
  .SitemapPage .L1 a:link, .SitemapPage .L1 a:visited {
	  color: #383838;
	  font-size: 16px;
	  line-height: 18px;	
	  font-weight: bold;
	  text-decoration: none;
  }
  .SitemapPage .L1 a:hover, .SitemapPage .L1 a:active {
	  color: #383838;
	  text-decoration: underline;
  }
  
  .SitemapPage .L2_r	{
	  margin-top:1px;
	  margin-left:25px;
  }
  
  .SitemapPage .L2	{
	  padding-bottom:5px;
  }
  .SitemapPage .L2 a:link, .SitemapPage .L2 a:visited {
	  color: #383838;
	  font-size: 14px;
	  line-height: 16px;	
	  font-weight: normal;
	  text-decoration: none;
  }
  .SitemapPage .L2 a:hover, .SitemapPage .L2 a:active {
	  color: #383838;
	  text-decoration: underline;
  }
	
  .SitemapPage .L3_r	{
	  margin-top:1px;
	  margin-left:50px;
  }
  
  .SitemapPage .L3	{
	  padding-bottom:5px;
  }
  .SitemapPage .L3 a:link, .SitemapPage .L3 a:visited {
	  color: #383838;
	  font-size: 12px;
	  line-height: 14px;	
	  font-weight: normal;
	  text-decoration: none;
  }
  .SitemapPage .L3 a:hover, .SitemapPage .L3 a:active {
	  color: #383838;
	  text-decoration: underline;
  }
	

/* -------------------------------------------------------------------------------------------------- */
/* --- Styles for Content Pages (Templates) --------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */

	/* --- Styles for Standard Page ----------------------------------------------------------------------- */

  .StandardPage {
	  position:relative;
	  text-align:justify;
  }
	
  .StandardPage .header	{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  color: #383838;
	  font-size: 24px;
	  line-height: 26px;
	  text-decoration:none;
	  
	  margin-bottom:13px;
	  position:relative;
	  padding-right:100px;
  }
  .StandardPage .body	{
	  margin-top:18px;
	  text-align:justify;
  }
  .StandardPage .body img	{
	  float:left; margin:0 10px 10px 0;
  }
	
  .StandardPage .subheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
	font-style:italic;
  }
  
  .StandardPage .subheader a:link, .StandardPage .subheader a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
	font-style:italic;
  }
  .StandardPage .subheader a:hover, .StandardPage .subheader a:hover	{
	text-decoration: underline;
  }
  .StandardPage .subtitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #58687E;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
  }
  
  .StandardPage .subtitle a:link, .StandardPage .subtitle a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #58687E;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
  }
  .StandardPage .subtitle a:hover, .StandardPage .subtitle a:hover	{
	text-decoration: underline;
  }
  
  /*block*/
  
  .StandardPage .block {
  	margin-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e8e8e8;
  }

  .StandardPage .block .bl_header {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #383838;
	font-size: 16px;
	line-height: 18px;
	text-decoration:none;
  }

  .StandardPage .block .items_list {
  	margin-top:10px;
  }

 /* --- Styles for Links Page ----------------------------------------------------------------------------------------- */

  .LinksPage {
	  position:relative;
	  text-align:justify;
  }
	
  .LinksPage .header	{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  color: #383838;
	  font-size: 24px;
	  line-height: 26px;
	  text-decoration:none;
	  
	  margin-bottom:13px;
	  position:relative;
	  padding-right:100px;
  }
  .LinksPage .body	{
	  margin-top:18px;
	  text-align:justify;
  }
  .LinksPage .list_items	{
	  clear:both;
  }
  .LinksPage .list_items .rec_box {
	  padding:4px 0 4px 0;
	  border-bottom:1px solid #e8e8e8;
	  height:100%;
	  width:288px;
  }
  .LinksPage .rec_photo {
	  float:left;
	  width: 80px;
	  /*height: 24px;*/
	  padding-right:10px;
	  overflow:hidden;
	  vertical-align:top;
  }
  .LinksPage .list_items .rec_info {
	  vertical-align:middle; 
      width:100%;
	  text-align:left;
  }

  .LinksPage .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 18px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	width:260px;
  }
  
  .LinksPage .title a:link, .LinksPage .title a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 18px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  .LinksPage .title a:hover, .LinksPage .title a:hover	{
	text-decoration: underline;
  }
  
  .LinksPage .rec_body {
	padding-top:1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #383838;
	font-size: 11px;
	line-height: 13px;
	text-decoration:none;
	font-style:italic;
  }
  
  .LinksPage .back_btn {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #383838;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
  }
  
  .LinksPage .back_btn a:link, .LinksPage .back_btn a:visited	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #383838;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
  }
  .LinksPage .back_btn a:hover, .LinksPage .back_btn a:hover	{
	text-decoration: underline;
  }
  
 /* --- Styles for Careers Page ----------------------------------------------------------------------------------------- */

  .CareersPage {
	  position:relative;
	  text-align:justify;
  }
	
  .CareersPage .header	{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  color: #383838;
	  font-size: 24px;
	  line-height: 26px;
	  text-decoration:none;
	  
	  margin-bottom:13px;
	  position:relative;
	  padding-right:100px;
  }
  
  .CareersPage .body	{
	  margin-top:18px;
	  text-align:justify;
  }
  .CareersPage .list_items	{
	  clear:both;
  }
  .CareersPage .rec_box {
	  position:relative;
	  margin-top: 25px; 
  }
  .CareersPage .rec_corner_icon {
	  position:absolute; bottom:0; right:0; z-index:2;
  }
  .CareersPage .tmpl_body {
	  padding-top:5px;
	  min-height:100px;
	  border-bottom:3px solid #dfdfdf;
	  border-right:3px solid #dfdfdf;
  }
  .CareersPage .title_r {
	  float:left;
	  width:560px;
	  padding-left: 12px;
  }
  .CareersPage .apply_btn {
	  float: right;
	  width:94px;
	  margin-left:13px;
	  margin-right:13px;
	  background-color:#999;
  }
  
  .CareersPage .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  
  .CareersPage .title a:link, .CareersPage .title a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  .CareersPage .title a:hover, .CareersPage .title a:hover	{
	text-decoration: underline;
  }
  
  .CareersPage .descr {
	margin-bottom:15px;
  }
  
  .CareersPage .date {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #383838;
	font-size: 11px;
	line-height: 15px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  
  .CareersPage .more {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  
  .CareersPage .more a:link, .CareersPage .more a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  .CareersPage .more a:hover, .CareersPage .more a:hover	{
	text-decoration: underline;
  }
  
  .CareersPage .back_btn {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #383838;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
  }
  
  .CareersPage .back_btn a:link, .CareersPage .back_btn a:visited	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #383838;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
  }
  .CareersPage .back_btn a:hover, .CareersPage .back_btn a:hover	{
	text-decoration: underline;
  }

  .CareersPage .nav_row {
	  text-align:right;
	  margin-top:15px;
	  height:13px;
	  line-height:0;

  }
  .CareersPage .nav {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #383838;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration:none;
  }
  .CareersPage .nav a:link, .CareersPage .nav a:visited	{
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #383838;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration:none;
  }
  .CareersPage .nav a:hover, .CareersPage .nav a:active	{
	  color: #383838;
	  text-decoration: underline;
  }
  .CareersPage .nav_sel {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #385A19;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration: none;
  }
	  
  .CareersPage .download_btn {
	margin-bottom: 6px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  
  .CareersPage .download_btn a:link, .CareersPage .download_btn a:visited	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
  }
  .CareersPage .download_btn a:hover, .CareersPage .download_btn a:hover	{
	text-decoration: underline;
  }

/* --- Styles for Search Page ----------------------------------------------------------------------- */

  .SearchPage {
	  position:relative;
  }
  .SearchPage td { padding:0; margin:0; }
	
  .SearchPage .header	{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  color: #383838;
	  font-size: 24px;
	  line-height: 26px;
	  text-decoration:none;
	  
	  margin-bottom:13px;
	  position:relative;
	  padding-right:100px;
  }
  
  .SearchPage .body	{
	  margin-top:18px;
  }
  .SearchPage .input { height:23px; border:1px solid #D0D0D0; border-right:none; margin:0; padding-left:5px; line-height:23px;}
  .SearchPage .btn { height:25px; border:1px solid #D0D0D0; border-left:none; margin:0; padding-right:4px; }
  
  .SearchPage .list_items	{
	  margin-top:20px;
	  clear:both;
  }
  .SearchPage .item	{
	  margin-top:20px;
  }
  .SearchPage .message	{
	  color: #8D8D8D;
	  font-size: 11px;
	  line-height: 13px;
	  font-style:italic;
  }
  .SearchPage .title_row {
	  margin-bottom:6px;
  }
  .SearchPage .title	{
	  color: #385A19;
	  font-size: 18px;
	  line-height: 20px;	
	  font-weight: bold;
	  font-style:italic;
  }
  .SearchPage .title a:link, .SearchPage .title a:visited	{
	  color: #385A19;
	  font-size: 18px;
	  line-height: 20px;	
	  font-weight: bold;
	  font-style:italic;
	  text-decoration: none;
  }
  .SearchPage .title a:hover, .SearchPage .title a:active	{
	  text-decoration: underline;
  }
  
  .SearchPage .emphasis	{
	  color: #385a19;
	  font-size: 16px;
	  line-height: 18px;	
	  font-weight: normal;
	  font-style:italic;
  }
  .SearchPage .emphasis a:link, .SearchPage .emphasis a:visited	{
	  color: #385A19;
	  font-size: 16px;
	  line-height: 18px;	
	  font-weight: normal;
	  font-style:italic;
	  text-decoration: none;
  }
  .SearchPage .emphasis a:hover, .SearchPage .emphasis a:active	{
	  text-decoration: underline;
  }		
  
  .SearchPage .nav_row {
	  text-align:right;
	  margin-top:15px;
	  height:13px;
	  line-height:0;

  }
  .SearchPage .nav {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #383838;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration:none;
  }
  .SearchPage .nav a:link, .SearchPage .nav a:visited	{
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #383838;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration:none;
  }
  .SearchPage .nav a:hover, .SearchPage .nav a:active	{
	  color: #383838;
	  text-decoration: underline;
  }
  .SearchPage .nav_sel {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  color: #385A19;
	  font-size: 12px;
	  line-height: 14px;
	  text-decoration: none;
  }
	  
/* -------------------------------------------------------------------------------------------------- */
/* --- Styles for Blocks ----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
  
  .home_body { margin-top:20px;}
  
  .h_r1 { margin-top:20px; width:100%;}

  .h_r2 { margin-top:50px; }
  .h_r2 .col_1 { float:left; width:33%;}
  .h_r2 .col_2 { float:left; width:33%; }
  .h_r2 .col_3 { float:left; width:374px; }
  
  /* --- Edition Block ----------------------------------------------------------------------- */
  .EditionBlock {
	  width:208px;
	  position:relative;
  }
  .EditionBlock .cover {
	  position:absolute;
	  left:5px;
	  top:5px;
	  width: 70px;
  }
  .EditionBlock .info {
		width:160px;
	  margin-left:75px;
  }
 
  .EditionBlock .label {
	font-size:11px;
	line-height:13px;
	color:#383838;
	text-align:center;
	padding-top:20px;
  }
 .EditionBlock .label2 {
	font-size:11px;
	line-height:13px;
	color:#385A19;
	text-align:center;
	padding-top:4px;
 }
 .EditionBlock .button {
	width:160px;
	text-align:center;
	padding-top:8px;
 }
  .EditionBlock .button img {
	margin:0 auto;
  }

  /* --- Sign Up to NewsLetter Block ----------------------------------------------------------------------- */
  
  .SignUpNltBlock {
	height:127px;
	background-color:#FFFFFF;
	width:235px;
  }
 .SignUpNltBlock .header {
	font-size:18px;
	line-height:20px;
	color:#385A19;
	padding-top:16px;
 }
 .SignUpNltBlock .field {
	padding-top:10px;
 }
 .SignUpNltBlock .field td {
	margin:0;
	padding:0; 
 }
  .SignUpNltBlock .descr {
	font-family:"Trebuchet MS";
	font-size:11px;
	line-height:13px;
	font-style:italic;
	color:#383838;
	padding-top:8px;
 }
 
/* --- Styles for BlockFA 06 ----------------------------------------------------------------------- */

  .BlockFA_06 { width:1100px; max-height:550px; margin:0; padding:0; z-index:1; position:relative; }
  /*.BlockFA_06 .slides { border:7px solid #f0f0f0; }*/
  .BlockFA_06 .FA06Nav { display:block; text-align:center; margin-top:15px; padding:0;}
  .BlockFA_06 .FA06Nav a { background: url(images/ss_bullet.png) no-repeat 0 0; padding:0 6px 0 6px; margin:0; }
  .BlockFA_06 .FA06Nav a:hover { text-decoration:none; }
  .BlockFA_06 .FA06Nav .nav_selected { background: url(images/ss_sel_bullet.png) no-repeat 0 0; }

/* --- Styles for BlockStandard ----------------------------------------------------------------------- */

  .BlockStandard p {
	  margin-bottom:10px;
  }
  
/* --- Styles for News 02 Block ----------------------------------------------------------------------- */
.NewsBlock { padding-top:50px; }
.NewsBlock h2 {font-family: 'Open Sans', sans-serif; color:#414141; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.NewsBlock h2 a:link, .NewsBlock h2 a:visited {font-family:'Open Sans', sans-serif; color:#414141; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.NewsBlock h2 a:hover, .NewsBlock h2 a:active { text-decoration: none; color:#4A6227; }
.NewsBlock .date { margin-top:8px; }
.NewsBlock .date span {font-family: 'Open Sans', sans-serif; color:#4A6227; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.NewsBlock .body { padding-top:8px; clear:both; }
.NewsBlock .body img { float:left; padding:0 10px 10px 0; max-width:120px; }
.NewsBlock .body,
.NewsBlock .body p{ margin:0; padding-bottom:10px; font-family: 'Open Sans', sans-serif; color:#414141; font-size:12px; line-height:14px; text-decoration: none; font-weight:300;}

.NewsBlock .body a:link, .NewsBlock .body a:visited,
.NewsBlock .body p a:link, .NewsBlock .body p a:visited {font-family:'Open Sans', sans-serif; color:#4A6227; font-size:12px; line-height:14px; text-decoration: none; font-weight:700;}
.NewsBlock .body a:hover, .NewsBlock .body a:active,
.NewsBlock .body p a:hover, .NewsBlock .body p a:active { text-decoration: underline; color:#4A6227; }
.NewsBlock .body #fbody { display:none; }

  /* --- Styles for Module Block News ---------------------------------------------------------------------------- */

.ModBlockNews { position:relative }
.ModBlockNews h1 {font-family: 'Open Sans', sans-serif; color:#696969; font-size:30px; line-height:32px; text-decoration: none; font-weight:300;}
.ModBlockNews h1 a:link, .ModBlockNews h1 a:visited {font-family: 'Open Sans', sans-serif; color:#696969; font-size:30px; line-height:32px; text-decoration: none; font-weight:300;}
.ModBlockNews h1 a:hover, .ModBlockNews h1 a:active { text-decoration: underline; color:#696969; }
.ModBlockNews .list_body { margin-top:20px;}
.ModBlockNews .list_item { position:relative; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #d0d0d0; }
.ModBlockNews .list_item .date_box { position:absolute; width:70px; left:0; top:0; }
.ModBlockNews .list_item .date_box span {font-family: 'Open Sans', sans-serif; color:#8E8E8E; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.ModBlockNews .list_item .title { padding-left:70px;}
.ModBlockNews h2 {font-family: 'Open Sans', sans-serif; color:#A01E48; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.ModBlockNews h2 a:link, .ModBlockNews h2 a:visited {font-family: 'Open Sans', sans-serif; color:#A01E48; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.ModBlockNews h2 a:hover, .ModBlockNews h2 a:active { text-decoration: underline; color:#A01E48; }
.ModBlockNews h3 {font-family: 'Open Sans', sans-serif; color:#612A84; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.ModBlockNews h3 a:link, .ModBlockNews h3 a:visited {font-family: 'Open Sans', sans-serif; color:#612A84; font-size:14px; line-height:16px; text-decoration: none; font-weight:700;}
.ModBlockNews h3 a:hover, .ModBlockNews h3 a:active { text-decoration: underline; color:#612A84; }
	
  /* --- Styles for Module Block Areas of Practice ---------------------------------------------------------------------------- */

	.ModuleBlockAop {
		position:relative;
	}
	.ModuleBlockAop .HeaderRow	{
		height:38px;
		background-color:#FFFFFF;
		position:relative;
		border-bottom:1px solid #e8e8e8;
	}
	.ModuleBlockAop .header {
		font-size:20px;
		line-height:26px;
		padding-left:15px;
		color:#383838;
	}
	.ModuleBlockAop .header a:link, .ModuleBlockAop .header a:visited	{
		font-size:20px;
		color:#383838;
		text-decoration:none;
    }
    .ModuleBlockAop .header a:hover, .ModuleBlockAop .header a:active	{
	  	text-decoration: underline;
    }	
	
	.ModuleBlockAop .main_body	{
		margin-top:12px;
		height:118px;
		overflow:hidden;
		padding-bottom:7px;
		border-bottom:1px solid #e8e8e8;
	}
	.ModuleBlockAop .slide	{
		position:relative;
		height:100px;
		overflow:hidden;
	}
	.ModuleBlockAop .slide .col1 {
		float:left;
		max-width:80px;
		/*height:94px;*/
		margin-right:6px;
	}
	.ModuleBlockAop .slide .col2 {
		float:left;
		width:260px;
	}
	.ModuleBlockAop .title {
		color:#385A19;
		font-size:16px;
		line-height:18px;
		font-weight:bold;
		font-style:italic;
	}
	.ModuleBlockAop .title a:link, .ModuleBlockAop .title a:visited	{
		color:#385A19;
		font-size:16px;
		line-height:18px;
		text-decoration:none;
    }
    .ModuleBlockAop .title a:hover, .ModuleBlockAop .title a:active	{
	  	text-decoration: underline;
    }	
	.ModuleBlockAop .summary {
		margin-top:8px;
	}
  /* --- Styles for Newsletter Reg Form ---------------------------------------------------------------------------- */


  .NewsletterRegPopUp {
	width:400px; 
	margin:0 auto; 
	background-color:#FFFFFF; 
	min-height:600px;
	padding:20px;
  }
  .NewsletterRegPopUp .top_row {
	  margin-bottom:20px;
  }
  .NewsletterRegPopUp .top_l {
	float:left;
	width:303px;
  }
  .NewsletterRegPopUp .main_body {
	clear:both;
	padding:0;
	margin:0;
  }
  .NewsletterRegPopUp .header	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #385A19;
	font-size: 18px;
	line-height: 20px;
	text-decoration:none;
	margin-bottom:10px;
  }
  .NewsletterRegPopUp .text	{
	font-family: "Trebuchet MS";
	color: #383838;
	font-size: 11px;
	line-height: 13px;
	margin-top:6px;
	margin-bottom:8px;
	font-style:italic;
  }
  .NewsletterRegPopUp .subtitle	{
	font-size: 11px;
	font-weight:bold;
	font-style:italic;
	color:#8D8D8D;
  }
  .NewsletterRegPopUp .top_r {
	float:right;
	line-height:45px;
  }
  .NewsletterRegPopUp .toptext	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
	text-decoration: none;
  }
  .NewsletterRegPopUp .toptext a:link, .NewsletterRegPopUp .toptext a:visited	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;
	color:#838383;
	font-size: 11px;
	line-height: 13px;
  }
  .NewsletterRegPopUp .toptext a:hover, .NewsletterRegPopUp .toptext a:active	{
	text-decoration: underline;
  }

@media screen and (max-width:1024px) {
  .container { width:1006px;}
  .inner_container{ width:990px;}
  .pages_in_cont { width:1006px; }

  .h_r2 .col_1 { width:31%; }
  .h_r2 .col_2 { width:31%; }

  .BlockFA_06 { width:990px; max-height:495px; }
  .BlockFA_06 img { width:990px; height:495px; }
}

